Hacker News new | comments | show | ask | jobs | submit login

Interesting. We do software for larger hospitals that has some web-based elements and require IE 9+ or Chrome. I guess we're targeting different audiences.



Applications are open for YC Winter 2018

Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: